Move gpo_ini stuff to the main libgpo. Make gpo_ini use a common parser.
[samba.git] / libgpo / config.mk
1 [SUBSYSTEM::LIBGPO]
2 PRIVATE_DEPENDENCIES = LIBLDB LIBSAMBA-NET
3
4 LIBGPO_OBJ_FILES = ../libgpo/gpo_util.o ../libgpo/gpo_sec.o \
5                                    ../libgpo/gpext/gpext.o ../libgpo/gpo_fetch.o \
6                         $(libgpodir)/ads_convenience.o $(libgpodir)/gpo_filesync.o